/*
 Description:    Style for Home page / Beranda

*/



.bar-top-container {
width:100%;
	padding: 5px 8px 5px 10px; 
}

.bar-top-container h2 {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif; height: 32px;font-size: 1.15em; color: #535353; padding: 0px 0px; background: #fff; font-weight: bold; margin-bottom: 0; text-overflow: ellipsis; width: 81%; display: block; overflow: hidden; white-space: nowrap;
}

.bar-title h2 {

}

.bar-top {

	height: 0.36em;
	width: 81%;
/*	background-color: #ddd; */
	text-align: right;
	vertical-align: top;
	word-wrap: normal;
	margin-bottom: 11px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

}

.bar-bar {
	float: left;
	height: 0.36em;
	font-size: 1em;
	padding: 0 5px 0 3px;
	color:#666;
	background: #f0fbef;
	background: -moz-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0fbef), color-stop(50%, #00ff00), color-stop(51%, #00ff00), color-stop(100%, #ddffdb));
	background: -webkit-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: -o-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: -ms-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: linear-gradient(to bottom, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fbef', endColorstr='#ddffdb', GradientType=0 );

}

.bar-value {
	float:right;
	position:relative;
	top: -1.25em;
	font-size: 1.65em;
	color:#666;
}

a.bar-top-link {
	text-decoration:none;
	color: #666;
	transition: color 0.2s ease-out
}

a.bar-top-link:hover {
	color: #3baeda;
}

.front-title-1 i {
	float:left; font-size: 22px; margin-left: 2px; margin-right: 8px; padding-top: 8px;
}

.front-title-2 i {
	float:left; font-size: 22px; margin-left: 2px; margin-right: 8px; padding-top: 8px;
}

.home-box-bottom {
	display: inline-block; width: 100%; height: auto; vertical-align: middle; border-top: solid 1px #ddd; overflow: hidden; 
}


.home-box-bottom-container {
	float:left; display:block; width: 78%; height: auto; padding: 2% 2.5%; transition: all .3s ease-out; margin: auto; text-align: right; overflow: hidden; 
}

.home-box-bottom-container:hover {
	color: #000;
}

.home-box-bottom-container img {
	display:block;
	width: auto;
    height: 100%;
}

.home-box-bottom-image {
	float: left; display:block;
	overflow: hidden;
	margin-right: 6%;
	margin-bottom: 1%;
	width: auto;
	height: 26px;
}

.home-box-bottom-more {
	float:left; display:block; width: auto; height: 59px; padding: 3% 0 0 3%; ; transition: all .3s ease-out; border-left: solid 1px #ddd; color: #535353;
}

.home-box-bottom-more:hover {
	color: #3baeda;
}

.home-box-banding {
	transition: all .3s ease-out; 
	height: auto;
	min-height: 58px;
	overflow: visible;
}

.home-box-banding-link {
	float: left; width: 18%; border-right: solid 1px #ddd; height: 100%; padding: 3% 0 0 3%; text-decoration: none;
}

.home-box-banding a {
	color: #535353; text-decoration: none; 
}

.home-box-banding a:hover {
	color: #3baeda; 
}



.banding-box-home-div {
	float: none; width: auto; padding: 0; height: auto; 
	min-height: auto; margin: 0; transition: all .3s ease-out;
}

.banding-box-home-div:hover .closer {
	visibility: visible;
}

.sumpet {
	display: none;
}

.hidden {
	visibility: hidden;
}

.more-sign {
	cursor: pointer; margin: 0;
	float: none; 
	display: inline-flex;
	text-align: center;
	padding: 0;
	clear: none;
}

.more-sign:hover {
	color: #dedede;text-shadow: 0px 0px 5px #FFFF00;
}

.ui-autocomplete-category {
	font-weight: bold;
}

.ui-menu-item {
	font-size: 12px !important;
}

.closer {
	cursor: pointer; float: none; padding: 0; bottom: auto; color: #6c757d; font-size: 1em; visibility: visible; position: relative;
}

.closer i {
	font-size: 16px;
}

.mid-bar-container {
	float: left; display: block; padding-top: 10px; width: 100%;
}

.mid-bar-box {
	float: left; display: block; border: solid 1px #F1F1F1; height: 29px; width: 20%; text-align: center; padding-top: 4px; background-color: white; transition: all 0.3s ease-out; font-size: 1em; 
}

.mid-bar-box:hover {
	background-color: #00FF00; border: solid 1px #00FF00; color: #000;
}

a .mid-bar-box {
	color: #535353; text-decoration: none; 
}

.ua-home-box-1 {
	display: block;
	max-width: 50%;
	float: left;
	border-bottom: solid 10px #F1F1F1;
}

.ua-news-box {
	display: block;
	float: left;
	width: 50%;
	height: 1007px;
	background: #fcfcfc;
	border-bottom: solid 10px #F1F1F1;
	
}


.front-title-3 {
	background-color:#4b4b4b; margin-bottom: 7px;
}

.front-title-3 h2 {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif;
	height: 40px;
	font-size: 1.15em;
	color: #535353;
	float: left;
	padding: 0px 15px;
	background: #fff;
	font-weight: bold;
	margin-bottom: 0;
}
.front-title-3 h2 a, .front-title-1 h2 a {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif;
	color: #535353;
	font-weight: bold;
	text-decoration: none;
}

.front-title-3 i {
	float:left; font-size: 22px; margin-left: 2px; margin-right: 8px; padding-top: 8px;
}


.pb0-article {
	border: solid 1px transparent;
	float: left;
	height: 190px;
	margin-left: 18px;
	width: 41%;
}

.pb0-article-inner { padding: 8px; height:95%; }

.pb0-image {
	position: relative;
	margin:auto; overflow: hidden; 
	width: 115px;
    height: 115px;
    line-height: 115px;
    text-align: center;
}

.pb0-image img { 
	width:auto; 
	max-width:100%;
    max-height: 100%; 
    vertical-align: middle; 
}

.pb0-title { margin-top: 10px; display: block;}

.pb0-title a { text-decoration: none; color:#4b4b4b; }
.pb0-title a h2 { font-size: 17px; letter-spacing: 0px; color:#4b4b4b; line-height: 1.1; text-align: center; text-overflow: ellipsis;}
.pb0-title a:hover h2 { color: #50c1e9; }

.sr0-article-inner { padding: 8px; height:110px; overflow: hidden; transition: all 0.5s ease-out;}
.sr0-article-inner:hover { background: white;}
.sr0-headline {
	display: block; float: left; width: 80%; height: auto; margin-bottom: 5px; 
}

.sr0-metadata {
	display: block; 
	text-align: left;
	margin-bottom: 2px;
	margin-right: 10px;
	padding-left: 13px; 
	text-decoration: none; text-transform: uppercase;  font-size:0.8em;
	color: #c9c9c9; margin-right: 7px; 
}

.sr0-metadata a {
	color: #c9c9c9; transition: all 0.3s ease-out; text-decoration: none; 
}

.sr0-metadata a:hover {
	color: #000;
}

.sr0-date {
	display: inline-block;
	text-decoration: none; text-transform: uppercase; 
	color: #c9c9c9; margin-right: 7px;
}

.sr0-title {
	float: left; margin-top: 12px; width: 100%; padding-left: 13px; 
}

.sr0-title h2 {
	margin-bottom: 3px; text-decoration: none; font-size: 1.16em; display: block; width: 100%; line-height: 1.12em; 
}

.sr0-title h2 a {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif; text-decoration: none; letter-spacing: 0px; margin: 0; color:#4b4b4b; transition: all 0.3s ease-out;
}
.sr0-title h2 a:hover {
	color: #50c1e9;
}

.image-container-thumb02 {
	float: left;
	width: 20%;
    height: auto;
    margin-top: 13px;
    text-align: center;
}

.image-container-thumb02 img {
	overflow: hidden;
	width:auto; 
	max-width: 100%;
    max-height: 100%; 
    vertical-align: middle;
}

.ua-more-berita {
	width: 100%; height: 61px; text-align: center; padding: 19px;
}

.ua-more-berita a {
	text-decoration: none; color: #4b4b4b; font-weight: bold;
}
.ua-more-berita a:hover {
	text-decoration: none; color: #50c1e9; 
}

.ua-date-01 {
	font-size: 0.8em;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #7e7e7e;
}

.ua-date-02 {
	font-size: 0.8em;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #dfdfdf;
}

.ua-date-03 {
	font-size: 0.8em;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #ededed;
}

.front-title-2 h2 a {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif;
	color: #535353;
	font-weight: bold;
	text-decoration: none;
}

.ua-container01 {
	float: left;
	height: auto;
	width: 100%;
	border-bottom: solid 10px #F1F1F1;
}

.ua-link-box2 {
	border-top: solid 1px #dedede; font-size: 0.8em; color: #666; transition: all .3s ease-out; width: 100%; 
}

.ua-link-box2:hover {
	color: #3baeda;
}

.ua-kom-box {
	font-size: 0.6em; color: #666; transition: all .3s ease-out; width: 100%; margin-bottom: 5px;
}

.ua-phone-outer2 {
	width: 96%; border-radius: 12px;
	height: 221px; margin: 1%; transition: all .3s ease-out; 
}

.ua-phone-outer2:hover {
	background-color: #f8f8f8; 
}

.ua-phone-outer2:hover .ua-phone-inner2, .ua-phone-inner22 {
	background-color: white;
}

.ua-phone-inner2 { float: left; border-radius: 9px;
	font-size: 1.5em; padding: 1.5% 0 0 0; border: solid 1px #dedede; margin: 8px; width: 29%; height: auto; text-align: center; transition: all .3s ease-out; 
}

.ua-phone-inner2 a {
	text-decoration: none;
}

.ua-phone-inner22 { float: left; border-radius: 9px;
	font-size: 1.3em; padding: 3% 0% 2% 2%; border: solid 1px #dedede; margin: 8px; width: 66%; height: auto; text-align: left; transition: all .3s ease-out; color:#666;
}

.persen-bulet2 {
	float: left; height: 58%; width: 30%; transition: all .9s ease-out; text-align: center; padding-top: 2%;
}

.persen-bulet-isi2 {
	float:left; margin: 0 5% 5% 12%; 
}

.persen-bulet-isi2 span {
	position: relative;
    display: block;
    font-weight: bold;
    font-size: 1.8em;
    line-height: 20px;
    top: 51%;
    height: 10%;
    width: 80%;
    left: 8%;
    text-align: center;
}

.persen-bar2 {
	float: left; padding: 0 2% 2% 5%; width: 70%; height: 58%;
}

.ua-image2 {
	overflow: hidden; height: 110px; max-height: 150px; position: relative; width: 96%; margin: 3px 2% 8px 2%; 
}

.ua-image2 img {
	width:auto; 
	max-width:100%;
    max-height: 100%; 
    vertical-align: middle;
}

.ua-title2 {
	height: 50px; overflow: hidden; 
}

.ua-title2 h2 {
	font-size: 1em; text-decoration: none; line-height: 1em;
	color: #5C5C5C; transition: all .3s ease-out; 
}

.ua-title2 a {
	text-decoration: none;
}
.ua-title2 h2:hover {
	color: #3baeda;
}

.bar-top-container2 {
	width:100%; padding-left: 3%;
}

.bar-top-container2 h2 {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif; height: 26px; font-size: 0.8em; color: #535353; padding: 0px 0px; background: #fff; font-weight: bold; margin-bottom: 1%; text-overflow: ellipsis; width: 81%; display: block; overflow: hidden; white-space: nowrap; vertical-align: top;
}

.bar-title2 h2 {
	color:#666;
}

.bar-top2 {

	height: 0.36em;
	width: 87%;
/*	background-color: #ddd; */
	text-align: right;
	vertical-align: top;
	word-wrap: normal;
	margin-bottom: 0px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.bar-bar2 {
	float: left;
	height: 0.36em;
	font-size: 1em;
	padding: 0 2px 0 3px;
	color:#666;
}

.bar-value2 {
	float:right;
	position:relative;
	top: -0.8em;
	font-size: 1.1em;
	color:#666;
}

.ua-more-ulasan {
	float: left; width: 100%; height: 61px; text-align: center; padding: 19px; border-top: solid 1px #ddd; font-size: 1.2em;
}

.ua-more-ulasan a {
	text-decoration: none; color: #4b4b4b; font-weight: bold; 
}
.ua-more-ulasan a:hover {
	text-decoration: none; color: #50c1e9; 
}


/*For browser/screen widths less than 768px*/
@media screen and (max-width: 767px) {
    .home-box-bottom {
        display:none; }
    .home-box-banding {
        display:none; }
    div.mid-bar-box {
		width: 50%; overflow: hidden;}
	.ua-home-box-1 {
		max-width: 100%;
	}
	.ua-news-box {
		width: 100%;
		height: auto;
		background: #fff;
	}
	.sr0-article-inner {
		height: 125px;
	}
	.pb0-article-inner {
		padding: 0px; padding-top: 6px;
	}
	.featured-big {
		margin-bottom: 5px;
	}
	.featured-small {
		margin-bottom: 5px;
	}
	.cari-top {
		display: none;
	}
	.bar-top2 {width: 81%;}
	.ua-title2 {height: auto;}
	.ua-phone-outer2 {
		height: auto; margin: 0; width: 100%; border-radius: 0px;
	}
	.ua-link-box2 {
		border: none; background-color: #f6f6f6;
	}
	.ua-phone-inner2 {
		width: 100%; height: 88%; border: none; margin: 0; padding-top: 5%; border-radius: 0px;
	}
	.ua-phone-inner22 {
		width: 100%; border: none; border-bottom: solid 10px #ddd; margin: 0 0 0 0; border-radius: 0px;
	}
	.persen-bulet2 {
		text-align: left; font-size: 0.9em;
	}
	.persen-bulet-isi2 {
		margin: 0;
	}
	.ua-more-ulasan {
		height: auto; padding-top: 6%; font-size: 1em;
	}
}    

